RDF::Trine::Parser::TriG(3pm)

NAME
RDF::Trine::Parser::TriG - TriG RDF Parser

VERSION
This document describes RDF::Trine::Parser::TriG version 1.007

SYNOPSIS
 use RDF::Trine::Parser;
 my $parser     = RDF::Trine::Parser->new( 'trig' );
 $parser->parse_into_model( $base_uri, $data, $model );

DESCRIPTION
...

METHODS
Beyond the methods documented below, this class inherits methods from the RDF::Trine::Parser class.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

SEE ALSO
<http://www4.wiwiss.fu-berlin.de/bizer/TriG/>

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2006-2012 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.